

/*----------------------
	Height
----------------------*/

@media (min-width: 992px){
	
	.h-0{height: auto;}
	.h-200{height: 200px;}
	.h-220{height: 220px;}
	.h-240{height: 240px;}
	.h-260{height: 260px;}
	.h-280{height: 280px;}
	.h-300{height: 300px;}
	.h-400{height: 400px;}
	.h-500{height: 500px;}
	.h-600{height: 600px;}
	.h-700{height: 600px;}

	.maxh-0{max-height: auto;}
	.maxh-200{max-height: 200px;}
	.maxh-220{max-height: 220px;}
	.maxh-240{max-height: 240px;}
	.maxh-260{max-height: 260px;}
	.maxh-280{max-height: 280px;}
	.maxh-300{max-height: 300px;}
	.maxh-400{max-height: 400px;}
	.maxh-500{max-height: 500px;}
	.maxh-600{max-height: 600px;}
	.maxh-700{max-height: 600px;}
}

/*----------------------
	Width
----------------------*/

.w-5{max-width: 5%;}
.w-10{max-width: 10%;}
.w-15{max-width: 15%;}
.w-20{max-width: 20%;}
.w-25{max-width: 25%;}
.w-30{max-width: 30%;}
.w-40{max-width: 40%;}
.w-50{max-width: 50%;}
.w-60{max-width: 60%;}
.w-70{max-width: 70%;}
.w-80{max-width: 80%;}

/*----------------------
	Display
----------------------*/

.d-none{display: none;}
.d-block{display: block;}
.d-inline-block{display: inline-block;}
.d-flex{display: flex;}
.d-inline-flex{display: inline-flex;}

/*----------------------
	Position
----------------------*/

.p-absolute{position: absolute;}
.p-relative{position: relative;}
.p-fixed{position: fixed;}
.p-sticky{position: sticky;}



























